Skip to main content
DELETE
Remove contact from sequences

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Contact id

Body

application/json
sequence_ids
string[]

Sequences to remove the contact from. Leave it out to remove the contact from all its sequences.

Required array length: 1 - 250 elements

Response

Successful

total
integer
total_removed
integer
removed
string[]

Sequences the contact was removed from

not_found
string[]

Requested sequences that don't exist, are archived or don't have the contact

not_removable_and_skipped
string[]

Sequences where the contact already finished or was already removed